body,td,th {font-family: tahoma;font-size: 11px;color: #333333; }
.table_bottom {  line-height: normal; border-bottom: 1px #969696 dotted}
body {margin: 5px 5px 0px 0px; background-color: #ffffff; text-align:center; }

P, UL, LI {font-family: Arial; font-weight: normal;padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;  }
	
H1 {font-family: Arial; color:#963F12; font-size:19px; font-weight: normal; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;}
H2 {font-family: Arial; color:#174EA9; font-size:17px; font-weight: normal; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;}
H3 {font-family: Arial; color:#B7B96A; font-size:15px; font-weight: normal; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;}
H4 {font-family: Arial; color:#963F12; font-size:15px; font-weight: normal; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;}
H5 {font-family: Arial; color:#929445; font-size:13px; font-weight: normal; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;}
H6 {font-family: Arial; color:#929445; font-size:11px; font-weight: normal; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;}

/* header normal*/
.Head {font-family: tahoma; font-size: 19px; font-weight: normal; color: #BF5A26; letter-spacing: 0px;} 
.Head img { padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; float: right;}
.Head a:link {color: #B9D4ED;text-decoration: none;}
.Head a:visited {color: #B9D4ED;text-decoration: none;}
.Head a:hover {color: #6C7F36;text-decoration: none ;}

/* header 1*/
table.tab-header {width: 950px;}
td.td-header-mj {background-color: #ffffff;background: url(imagini/idxmed/header-sl.png) repeat-x bottom;}
td.td-a{background-color: #E18A3A; BORDER-right: #BB602F 1px solid; BORDER-left: #BB602F 1px solid;}
td.td-d{background-color: #F4E4C1; BORDER-right: #E18A3A 1px solid; BORDER-left: #E18A3A 1px solid;}
td.td-d2{background-image: url(/imagini/rand-a2.gif); background-repeat: no-repeat; background-position:top; height:15px;}
td.td-a1{background-image: url(/imagini/rand-a1.gif); background-repeat: no-repeat; background-position:bottom; height:20px;}
td.td3{background-image: url(/imagini/td-border2.gif); background-repeat:repeat-x; background-position:bottom;}
td.td4{background-image: url(/imagini/td-border3.gif); background-repeat:repeat-x; background-position:top;padding-left:2px;padding-right:2px;}
td.td-linkuri{background-image: url(/imagini/td-border2.gif); background-repeat:repeat-x; background-position:bottom;}
td.td-header-st {background-color: #ffffff;background: url(media/back-albastru-st.jpg) no-repeat bottom left; width:9px;}
td.td-header-dr {background-color: #ffffff;background: url(media/back-albastru-dr.jpg) no-repeat bottom right;width:9px;}

table.tabel-s2 {width:160px;}
table.tabel-s2 td {background: url(/imagini/subliniez.gif) repeat-x bottom; text-align:left;}
table.tabel-s2 td a:link {background: url(/imagini/s2_2.gif) no-repeat left center; padding: 0px 0px 0px 12px; display : block; list-style-type: none;color: #686B54;text-decoration: none;font-size:11px;padding-top:3px;padding-bottom:3px;}
table.tabel-s2 td a:visited {background: url(/imagini/s2_2.gif) no-repeat left center; padding: 0px 0px 0px 12px; display : block; list-style-type: none;color: #686B54;text-decoration: none;font-size:11px;padding-top:3px;padding-bottom:3px;}
table.tabel-s2 td a:hover {background: url(/imagini/s2_1.gif) no-repeat left center; padding: 0px 0px 0px 12px; display : block; list-style-type: none;color: #98432E;text-decoration: none;font-size:11px;padding-top:3px;padding-bottom:3px;}
table.tabel-s2 A.m_categ:link {color: #174EA9;text-decoration: underline;font-size:13px; margin: 0px 0px 5px 0px; padding: 0px 0px 0px 15px;}
table.tabel-s2 A.m_categ:visited {color: #174EA9;text-decoration: underline;font-size:13px; margin: 0px 0px 5px 0px; padding: 0px 0px 0px 15px;}
table.tabel-s2 A.m_categ:hover {color: #95AFDA;text-decoration: none;font-size:13px; margin: 0px 0px 5px 0px; padding: 0px 0px 0px 20px;}
table.tabel-s2 A.subcateg:link {color: #95AFDA;text-decoration: underline;font-size:11px; margin: 0px 0px 5px 0px; padding: 0px 0px 0px 30px;}
table.tabel-s2 A.subcateg:visited {color: #95AFDA;text-decoration: underline;font-size:11px; margin: 0px 0px 5px 0px; padding: 0px 0px 0px 30px;}
table.tabel-s2 A.subcateg:hover {color: #244C56;text-decoration: none;font-size:11px; margin: 0px 0px 5px 0px; padding: 0px 0px 0px 35px;}

/* header 2*/
td.td-header2 {color: #FFFFFF;font-size:11px;}
td.td-header2 a:link {color: #E8FFD5;text-decoration: none;padding: 0px 5px 0px 5px;}
td.td-header2 a:visited {color: #E8FFD5;text-decoration: none;padding: 0px 5px 0px 5px;}
td.td-header2 a:hover {color: #E8FFD5;text-decoration: underline;padding: 0px 5px 0px 5px;}
/* header 3*/
table.tab-header3 {width: 600px;background: url(imagini/header3-sl.jpg) repeat-x top;color: #DE9E60;}
table.tab-header3 td {color: #DE9E60;}
table.tab-header3 td a:link {color: #ADFF56;text-decoration: none;}
table.tab-header3 td a:visited {color: #ADFF56;text-decoration: none;}
table.tab-header3 td a:hover {color: #ADFF56;text-decoration: underline;}
td.td-header3-st {background: url(imagini/header1.jpg) no-repeat top left; width:6px;}
td.td-header3-dt {background: url(imagini/header2.jpg) no-repeat top right; width:6px;}
/* header 4*/
table.tab-header4 {background: url(imagini/header4-sl.jpg) repeat-x top;color: #FFFFFF;}
table.tab-header4 td {color: #FFFFFF;}
table.tab-header4 td a:link {color: #ADFF56;text-decoration: none;}
table.tab-header4 td a:visited {color: #ADFF56;text-decoration: none;}
table.tab-header4 td a:hover {color: #ADFF56;text-decoration: underline;}
td.td-header4-st {background: url(imagini/header4-sl-l.jpg) no-repeat top left; width:6px;}
td.td-header4-dt {background: url(imagini/header4-sl-r.jpg) no-repeat top right; width:6px;}
.style7 {font-family: tahoma;color: #85360D;font-size:10px;}
/* meniu */

#analytics_fajlube {width: 300px; overflow: hidden; margin-bottom: 15px}
#analyticsdivfajltube {border:1px solid #E4E4E4; padding:5px; font-size:11px; height:250px; overflow:auto}
/* analytics styling */ #analyticsdivfajltube td {font-size:12px; line-height:16px; padding:5px}
#analyticsdivfajltube .referers {margin-top: 5px}
#analyticsdivfajltube .referers td, #analyticsdivfajltube .referers th {padding: 3px}
#analyticsdivfajltube .referers th {background: #EEF8FE}

A.link-buton-sel:link {background: url(imagini/idxmed/but3.png) no-repeat bottom center;color: #627178;text-decoration: none;padding: 10px 0px 9px 0px;display : block;}
A.link-buton-sel:visited {background: url(imagini/idxmed/but3.png) no-repeat bottom;color: #627178;text-decoration: none;padding: 10px 0px 9px 0px;display : block;}
A.link-buton-sel:hover {background: url(imagini/idxmed/but3.png) no-repeat bottom;color: #40525E;text-decoration: none;padding: 10px 0px 9px 0px;display : block;}

/* Lista LD25*/
.LD25 {margin-bottom: 1px;} 
.LD25 ul { font-size: 12px;   color: #384B6D; margin: 0px 0px 5px 0px; padding: 8px 5px 8px 5px;} 
.LD25 li { background: url(/imagini/punc.gif) no-repeat left center; padding: 0px 0px 0px 12px; display : block; list-style-type: none;}
.LD25 a:link {color: #836F38;text-decoration: none;}
.LD25 a:visited {color: #836F38;text-decoration: none;}
.LD25 a:hover {color: #C2A966;text-decoration: underline ;}


A.navg:link {color: #A74F22;text-decoration: underline;font-size:10px;}
A.navg:visited {color: #A74F22;text-decoration: underline;font-size:10px;}
A.navg:hover {color: #D27A4D;text-decoration: none;font-size:10px;}

A.categorymic:link {color: #963F12;text-decoration: underline;font-size:9px;}
A.categorymic:visited {color: #963F12;text-decoration: underline;font-size:9px;}
A.categorymic:hover {color: #A9AA6A;text-decoration: none;font-size:9px;}





/* stiluri continut - links */
a:link {color: #686B54;text-decoration: none;}
a:visited {color: #686B54;text-decoration: none;}
a:hover {color: #C05B27;text-decoration: underline ;}

A.link0:link {color: #677252;text-decoration: none;}
A.link0:visited {color: #677252;text-decoration: none;}
A.link0:hover {color: #C05B27;text-decoration: none;}

A.link1:link {color: #C05B27;text-decoration: none;font-size: 8px;}
A.link1:visited {color: #C05B27;text-decoration: none;font-size: 8px;}
A.link1:hover {color: #C05B27;text-decoration: underline;font-size: 8px;}

A.menu-h1:link {color: #C05B27;text-decoration: none;font-size: 10px;}
A.menu-h1:visited {color: #C05B27;text-decoration: none;font-size: 10px;}
A.menu-h1:hover {color: #C05B27;text-decoration: underline;font-size: 10px;}

A.menu-h2:link {color: #C05B27;text-decoration: none;font-size: 12px;}
A.menu-h2:visited {color: #C05B27;text-decoration: none;font-size: 12px;}
A.menu-h2:hover {color: #C05B27;text-decoration: underline;font-size: 12px;}

A.menu-h3:link {color: #C05B27;text-decoration: none;font-size: 14px;}
A.menu-h3:visited {color: #C05B27;text-decoration: none;font-size: 14px;}
A.menu-h3:hover {color: #C05B27;text-decoration: underline;font-size: 14px;}

A.menu-h4:link {color: #C05B27;text-decoration: none;font-size: 16px;}
A.menu-h4:visited {color: #C05B27;text-decoration: none;font-size: 16px;}
A.menu-h4:hover {color: #C05B27;text-decoration: underline;font-size: 16px;}

A.menu-h5:link {color: #C05B27;text-decoration: none;font-size: 18px;}
A.menu-h5:visited {color: #C05B27;text-decoration: none;font-size: 18px;}
A.menu-h5:hover {color: #C05B27;text-decoration: underline;font-size: 18px;}

A.menu-h6:link {color: #C05B27;text-decoration: none;font-size: 20px;}
A.menu-h6:visited {color: #C05B27;text-decoration: none;font-size: 20px;}
A.menu-h6:hover {color: #C05B27;text-decoration: underline;font-size: 20px;}

A.menu-h7:link {color: #C05B27;text-decoration: none;font-size: 15px;}
A.menu-h7:visited {color: #C05B27;text-decoration: none;font-size: 15px;}
A.menu-h7:hover {color: #C05B27;text-decoration: underline;font-size: 15px;}

A.menu-h8:link {color: #C05B27;text-decoration: none;font-size: 9px;}
A.menu-h8:visited {color: #C05B27;text-decoration: none;font-size: 9px;}
A.menu-h8:hover {color: #C05B27;text-decoration: underline;font-size: 9px;}

A.menu-h9:link {color: #C05B27;text-decoration: none;font-size: 11px;}
A.menu-h9:visited {color: #C05B27;text-decoration: none;font-size: 11px;}
A.menu-h9:hover {color: #C05B27;text-decoration: underline;font-size: 11px;}

A.menu-h10:link {color: #C05B27;text-decoration: none;font-size: 17px;}
A.menu-h10:visited {color: #C05B27;text-decoration: none;font-size: 17px;}
A.menu-h10:hover {color: #C05B27;text-decoration: underline;font-size: 17px;}

A.alin2:link {color: #C05B27;text-decoration: underline;}
A.alin2:visited {color: #C05B27;text-decoration: underline;}
A.alin2:hover {color: #B85713;text-decoration: underline;}

A.link3:link {color: #A4B08E;text-decoration: underline;font-size: 11px;}
A.link3:visited {color: #A4B08E;text-decoration: underline;font-size: 11px;}
A.link3:hover {color: #C05B27;text-decoration: underline;font-size: 11px;}

.link-bul1 a:link {color: #ffffff;font-size: 12px;text-decoration: none;background: url(imagini/idxmed/bul1.gif) no-repeat left center; padding: 10px 0px 10px 20px;}
.link-bul1 a:visited {color: #ffffff;font-size: 12px;text-decoration: none;background: url(imagini/idxmed/bul1.gif) no-repeat left center; padding: 10px 0px 10px 20px;}
.link-bul1 a:hover {color: #E8BB8E;font-size: 12px;text-decoration: none;background: url(imagini/idxmed/bul2.gif) no-repeat left center; padding: 10px 0px 10px 20px;}

A.link-bul6:link {color: #677252;font-size: 12px;text-decoration: none;background: url(imagini/idxmed/bul6.gif) no-repeat left center; padding: 0px 0px 0px 12px;}
A.link-bul6:visited {color: #677252;font-size: 12px;text-decoration: none;background: url(imagini/idxmed/bul6.gif) no-repeat left center; padding: 0px 0px 0px 12px;}
A.link-bul6:hover {color: #C05B27;font-size: 12px;text-decoration: none;background: url(imagini/idxmed/bul7.gif) no-repeat left center; padding: 0px 0px 0px 12px;}

A.link-bul7:link {color: #C05B27;font-size: 12px;text-decoration: none;background: url(imagini/idxmed/bul6.gif) no-repeat left center; padding: 0px 0px 0px 12px;display : block;}
A.link-bul7:visited {color: #C05B27;font-size: 12px;text-decoration: none;background: url(imagini/idxmed/bul6.gif) no-repeat left center; padding: 0px 0px 0px 12px;display : block;}
A.link-bul7:hover {color: #899072;font-size: 12px;text-decoration: none;background: url(imagini/idxmed/bul7.gif) no-repeat left center; padding: 0px 0px 0px 12px;display : block;}

A.link-border1:link {background: url(imagini/idxmed/border1.gif) repeat-x bottom; padding: 3px 0px 2px 0px; display : block; list-style-type: none;color: #627178;text-decoration: none;font-size:12px;}
A.link-border1:visited {background: url(imagini/idxmed/border1.gif) repeat-x bottom; padding: 3px 0px 2px 0px; display : block; list-style-type: none;color: #627178;text-decoration: none;font-size:12px;}
A.link-border1:hover {background: url(imagini/idxmed/border1.gif) repeat-x bottom; padding: 3px 0px 2px 0px; display : block; list-style-type: none;color: #929445;text-decoration: none;font-size:12px;}

/* stiluri continut - liste */
.Lista1 { } 
.Lista1 ul { font-size: 12px;   color: #627178;} 
.Lista1 li { background: url(imagini/idxmed/bul7.gif) no-repeat left center; padding: 0px 0px 0px 12px; display : block; list-style-type: none;}
.Lista1 a:link {color: #627178;text-decoration: none;}
.Lista1 a:visited {color: #627178;text-decoration: none;}
.Lista1 a:hover {color: #899072;text-decoration: underline ;}

.Lista2 {} 
.Lista2 ul { font-size: 11px;   color: #929445; } 
.Lista2 li { background: url(imagini/border1.gif) repeat-x bottom; padding: 2px 0px 1px 0px; display : block; list-style-type: none;}
.Lista2 li.select { }
.Lista2 a:link {color: #929445;text-decoration: none;}
.Lista2 a:visited {color: #929445;text-decoration: none;}
.Lista2 a:hover {color: #B85713;text-decoration: none ;}

.Lista3 {} 
.Lista3 ul { font-size: 12px;   color: #929445; } 
.Lista3 li { background: url(imagini/border1.gif) repeat-x bottom; padding: 3px 0px 2px 18px; display : block; list-style-type: none;}
.Lista3 a:link {color: #929445;text-decoration: none;background: url(imagini/bul6.gif) no-repeat left center; }
.Lista3 a:visited {color: #929445;text-decoration: none;background: url(imagini/bul6.gif) no-repeat left center; }
.Lista3 a:hover {color: #B85713;text-decoration: none ;background: url(imagini/bul7.gif) no-repeat left center; }
.Lista3 a.select:link {color: #C05B27;text-decoration: none;background: url(imagini/bul7.gif) no-repeat left center; }
.Lista3 a.select:visited {color: #C05B27;text-decoration: none;background: url(imagini/bul7.gif) no-repeat left center; }
.Lista3 a.select:hover {color: #B85713;text-decoration: none ;background: url(imagini/bul7.gif) no-repeat left center; }


/* Clasele pentru paginatie  */
a.class_neselected:link {color: #83888B;text-decoration: none;border:1px;border-style:solid;border-color:#C7C9CB;background-color:#ffffff;padding: 1px 4px 1px 4px;}
a.class_neselected:visited {color: #83888B;text-decoration: none;border:1px;border-style:solid;border-color:#C7C9CB;background-color:#ffffff;padding: 1px 4px 1px 4px;}
a.class_neselected:hover {color: #ffffff;text-decoration: none;border:1px;border-style:solid;border-color:#E6A480;background-color: #999933;padding: 1px 4px 1px 4px;}

a.class_selected:link {color: #ffffff;text-decoration: none;border:1px;border-style:solid;border-color:#E6A480; background-color:#C05B27; padding: 1px 4px 1px 4px;}
a.class_selected:visited {color: #ffffff;text-decoration: none;border:1px;border-style:solid;border-color:#E6A480;background-color:#C05B27;padding: 1px 4px 1px 4px;}
a.class_selected:hover {color: #ffffff;text-decoration: none;border:1px;border-style:solid;border-color:#E6A480;background-color:#C05B27;padding: 1px 4px 1px 4px;}
/* -------------------------- */

.input
{
	font-family:Arial;
	font-size:12px;PADDING: 0px 0px 0px 5px;
	border:1px;
	border-style:solid;
	border-color:#C9CA8E;
	color: #686B54;
	width:200px;
	margin: 0px 5px 0px 5px;
}
.input1
{
	font-family:Arial;
	font-size:12px;PADDING: 0px 0px 0px 5px;
	border:1px;
	border-style:solid;
	border-color:#C9CA8E;
	color: #686B54;
	width:100px;
}

.buton1
{
	font-family:Arial;	font-size:12px;	color: #ffffff; font-weight: bold;
	background-color:#A2BFE4;
	font-weight: normal;
	border:1px;
	border-style: outset;
	border-color: #ffffff;
	margin: 0px 0px 0px 0px;
}

.MeniuMobil {margin-bottom: 1px;} 
.MeniuMobil ul { font-size: 12px;   color: #F8F8F1; margin: 0px 0px 0px 0px; padding: 5px 5px 5px 5px;} 
.MeniuMobil li { background: text-align:left; no-repeat left center; padding: 2px 2px 2px 2px; display : block; list-style-type: none;}
.MeniuMobil li a:link { padding: 1px 1px 1px 1px; background-color:#F8F8F1}

.MeniuMobil a:link { padding: 2px 2px 0px 20px; display : block; list-style-type: none;color: #424436;text-decoration: none;font-size:13px;padding-top:1px;padding-bottom:1px;padding-left:8px;}
.MeniuMobil a:visited { padding: 2px 2px 0px 20px; display : block; list-style-type: none;color: #424436;text-decoration: none;font-size:13px;padding-top:1px;padding-bottom:1px;padding-left:8px;}
.MeniuMobil a:hover { padding: 2px 2px 0px 20px; display : block; list-style-type: none;color: #98432E;text-decoration: none;font-size:13px;padding-top:1px;padding-bottom:1px;padding-left:8px;}

div.floatright {
    float: right;
    margin: 0 0 10px 10px;
}

/*MAIN*/
img {
}
header {
	background: #69D3EB;
	width: 100%;
	height: 50px;
	position: relative;
	top: 0;
	left: 0;
	z-index: 100;
	border-bottom: 3px solid #D33228;
}

#logo{
	margin: 1px;
	float: left;
	width: 200px;
	height: 50px;
	background: url(media/logo-mobil.gif) no-repeat center;
	display: block;
}
nav {
	float: right;
	padding: 10px;	
}
nav_tablet {
	float: right;
	padding: 0px;	
}
#menu-icon {
	display: hidden;
	width: 40px;
	height: 30px;
	background: #FFFFFF url(media/hamburger-menu.png) no-repeat center;
}

a:hover#menu-icon {
	background-color: #69D3EB;
	border-radius: 2px 2px 0 0;
}
a:hover#menu-icon_tablet {
	background-color: #F2EFEA;
	border-radius: 2px 2px 0 0;
}
ul {
	box-sizing: border-box;
    width: 99%;
    padding-right: 2px;
}
#headline {
		margin: 0px 0px 0px 0px;
        padding: 0px;
        color: #333333;
        font-family: Roboto, helvetica, arial, sans-serif;
        background-color: #FFFFFF;
      }
	  
#headline #stanga {
		background-color: #FFFFFF;
		padding: 14px;
        font-family: Verdana; 
		font-size: 16px; 
		font-weight: normal;
		color: #171717;
		text-align: left;
      }
#headline #dreapta {
        background-color: #FFFFFF;
        padding: 14px;
		color: #000000;
		font-family: Verdana; 
		font-size: 16px; 
		font-weight: normal;
		color: #333333;
		text-align: justify;	
      } 
#dreapta table,td,tr{
	font-family: Verdana, Arial;
	font-size:14px;
	color:#333333;
	align:left;
	text-align: left;
} 
#headline #dreapta a {
	color:#FF3904;
	text-decoration:underline;
}	
	  
nav_tablet ul, nav_tablet:active ul { 
		display: none;
		position: relative;
		padding: 1px;
		background: #E6E6E0;
		border-left: 1px solid #A92C00; border-right: 1px solid #A92C00; border-bottom: 1px solid #A92C00;
		right: 0px;
		top: 125px;
		width: 25%;
		border-radius: 0 0 1px 1px;
}
nav_tablet li {
		font-family: Tahoma;
		text-align: center;
		width: 100%;
		padding: 5px 0;
		margin: 0;
	}
nav_tablet:hover ul {
		display: block;
} 	  
/*MEDIA QUERY*/
@media only screen and (max-width : 830px) {
table, thead, tbody, th, td, tr { }
thead tr { position: absolute; top: -9999px; left: -9999px; }

#menu-icon {
		display:inline-block;
}
#menu-icon_tablet {
		display:inline-block;
}
nav ul, nav:active ul { 
		display: none;
		position: relative;
		padding: 1px;
		background: #FFFFFF;
		border-left: 1px solid #D33228; border-right: 1px solid #D33228; border-bottom: 1px solid #D33228;
		right: 5px;
		top: 13px;
		width: 120px;
		border-radius: 0 0 5px 5px;
}
nav li {
		font-family: Tahoma;
		text-align: center;
		width: 100%;
		padding: 5px 0;
		margin: 0;
	}
	
nav:hover ul {
		display: block;
} 	
}
@media only screen and (min-width : 830px) {
table,td,tr{
	font-family:Tahoma, Verdana, Arial;
	font-size:12px;
	color:#333333;
	align:center;
} 
/*desktop*/

header {
		position: absolute;
}
#headline {
		margin: 0px 0px 0px 0px;
        padding: 0;
        color: #000000;
        font-family: Tahoma, helvetica, arial, sans-serif;
		font-size: 14px;
}
#headline #stanga {
            float: left; 
            font-weight: 12px;
            width: 20%;
            font-size: 14px;
            box-sizing: border-box;
            padding-right: 2px;
			background-color: #FFFFFF;		
			text-align:center;
			color: #171717;
}
#headline #dreapta {
            float:left;
            padding: 2px;
            width: 80%;
			text-align:left;
            box-sizing: border-box;
            font-size: 14px;
			background-color: #FFFFFF;
			color: #333333;		
}
#headline #dreapta a {
	color:#FF3904;
	text-decoration:underline;
}	
.container {
            margin: auto;
            max-width: 1050px;
			background-color: transparent;
}
}